Subject: Re: linux-next: build failure after merge of the kvm-arm tree

From: Paolo Bonzini <[email-masked]>
Date: Wed, 24 Sep 2014 12:05:12 +0200

Il 24/09/2014 09:06, Christoffer Dall ha scritto:
>>> Still getting this failure.
>>> 
> Commit e9142e3b69c2ae8a699463e219e5b029ff0d652b in kvm/queue fixes
> this, but it hasn't gone to next yet.
> 
> Paolo, I know there's a scary commit in queue but there's a bunch
> of scary stuff in the kvmarm/next too that I'd like to see in next,
> any chance you can put a subset of queue into next?

Yes, I will put the commit in next and rebase queue on top of it.

Paolo